Debian Bug report logs - #684476
pentobi: menu entry longtitle improvement

version graph

Package: pentobi; Maintainer for pentobi is Debian Games Team <pkg-games-devel@lists.alioth.debian.org>; Source for pentobi is src:pentobi.

Reported by: Bill Allombert <ballombe@debian.org>

Date: Fri, 10 Aug 2012 09:45:02 UTC

Severity: minor

Found in version pentobi/1.1-1

Fixed in version pentobi/7.1-1

Done: Juhani Numminen <juhaninumminen0@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Games Team <pkg-games-devel@lists.alioth.debian.org>:
Bug#684476; Package pentobi. (Fri, 10 Aug 2012 09:45:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Bill Allombert <ballombe@debian.org>:
New Bug report received and forwarded. Copy sent to Debian Games Team <pkg-games-devel@lists.alioth.debian.org>. (Fri, 10 Aug 2012 09:45:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Bill Allombert <ballombe@debian.org>
To: submit@bugs.debian.org
Subject: pentobi: menu entry longtitle improvement
Date: Fri, 10 Aug 2012 11:41:18 +0200
Package: pentobi
Version: 1.1-1+b1
Severity: minor

Hello Debian Games Team,

The longtitle in the Debian menu file could be improved.
First the trailing dot should be removed.
Secondly, the longtitle is supposed to stand by itself,
so it is usually better to arrange for it to start by the
program name, so I would suggest:

 longtitle="Pentobi: clone of the strategy board game Blokus"

The current file /usr/share/menu/pentobi reads
?package(pentobi):\
 needs="X11"\
 section="Games/Board"\
 title="Pentobi"\
 longtitle="clone of the strategy board game Blokus." \
 command="/usr/games/pentobi"\
 hints="Blokus,board,games" \
 icon="/usr/share/pixmaps/pentobi.xpm"

(This was reported to me by Chris Leick.)

Cheers,
-- 
Bill. <ballombe@debian.org>

Imagine a large red swirl here. 



Reply sent to Juhani Numminen <juhaninumminen0@gmail.com>:
You have taken responsibility. (Sat, 23 Nov 2013 01:21:05 GMT) Full text and rfc822 format available.

Notification sent to Bill Allombert <ballombe@debian.org>:
Bug acknowledged by developer. (Sat, 23 Nov 2013 01:21:05 GMT) Full text and rfc822 format available.

Message #10 received at 684476-close@bugs.debian.org (full text, mbox):

From: Juhani Numminen <juhaninumminen0@gmail.com>
To: 684476-close@bugs.debian.org
Subject: Bug#684476: fixed in pentobi 7.1-1
Date: Sat, 23 Nov 2013 01:18:53 +0000
Source: pentobi
Source-Version: 7.1-1

We believe that the bug you reported is fixed in the latest version of
pentobi, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 684476@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Juhani Numminen <juhaninumminen0@gmail.com> (supplier of updated pentobi package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Sun, 25 Aug 2013 10:37:54 +0300
Source: pentobi
Binary: pentobi
Architecture: source amd64
Version: 7.1-1
Distribution: unstable
Urgency: low
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Changed-By: Juhani Numminen <juhaninumminen0@gmail.com>
Description: 
 pentobi    - clone of Blokus, a strategy board game based on the concept of po
Closes: 684476
Changes: 
 pentobi (7.1-1) unstable; urgency=low
 .
   * New upstream release.
   * Add myself to Uploaders.
   * Bump Standards-Version to 3.9.4, no changes needed.
   * Update debian/copyright.
     + Add Upstream-Contact field.
     + Update copyright years.
     + Remove the Tango icons which Pentobi upstream is no longer shipping.
     + Add myself to packaging files’ copyright holders.
   * Fix path for the svg and generated xpm icons.
   * Improve debian/menu longtitle.
     Thanks to Bill Allombert, Chris Leick (Closes: #684476)
   * Don’t install upstream changelog twice.
   * Remove unneeded Build-Depends on boost libraries and Depends on libqt4-svg.
   * Use canonical Vcs-Git and Vcs-Browser URIs.
   * Fix CMake flags.
   * Register the user manuals with doc-base.
   * Replace duplicate files of en_CA and en_GB manuals with symlinks.
   * Unapply patches from source to ease package maintaining with git.
   * Add patches.
     + hyphen-used-as-minus-sign to fix manpage using hyphens as minus signs
     + desktop-entry-keywords to add Keywords to desktop entry
   * Remove installed COPYING file containing GPL-3.0+.
Checksums-Sha1: 
 56a82b99df31627c378f6d45ed1566e6646f1436 1996 pentobi_7.1-1.dsc
 7132334d69c0e2b2e681360bc25f45b1c05c515f 772486 pentobi_7.1.orig.tar.gz
 f2b55fbf7812336d383a2d64cdd8dbf094633b24 4190 pentobi_7.1-1.debian.tar.gz
 b58bbb0fb5e980fab6e6b7f4ba3eddf830386478 723208 pentobi_7.1-1_amd64.deb
Checksums-Sha256: 
 8505b4e488bad99e39160b37987a9ffb804e0e617df042cae372a0b3bb39cd63 1996 pentobi_7.1-1.dsc
 93019a5fb70a690d3b2e118593863bf6b1ce8520d404cc3a05e54fe4aab0deb7 772486 pentobi_7.1.orig.tar.gz
 90224cca2515c8713fef1b96c5a73858788d367a5ae53e0885de99e3e80a5743 4190 pentobi_7.1-1.debian.tar.gz
 307ac6c4df2f87036649ba91140b2c91b848a3de1fee5719f0b2f27078438ea6 723208 pentobi_7.1-1_amd64.deb
Files: 
 5ef0207e941393af07dfb70b0cc275a1 1996 games optional pentobi_7.1-1.dsc
 8c798d1c88b544e743fa477906c66f5e 772486 games optional pentobi_7.1.orig.tar.gz
 c9dda1b7279050d44c358d312c078879 4190 games optional pentobi_7.1-1.debian.tar.gz
 0adf8d0679805224c02ff7ab49ba8df9 723208 games optional pentobi_7.1-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIcBAEBCgAGBQJSkAEhAAoJEDEWul6f+mmjtDoP/0tZnfl4WOT+I1WUjoPjNwGM
hvgYBqJbOOMsyESeW9rs3c1K6mX2bMJVHHYCL3VCg0443EKnUPeWjUA6aM6xUdbo
iu0VeLITvJg3vtM6DE/MgFKFqfLjRDRyGJOV3dl3f0uhaXUsD/s3ZfdoJ39roVHk
/Iqh8OCfEDY8xNzgIfBZEWy/o4fjVlEqapFHBOv2pClREgaAwLKGhQFfDZEwlbFU
iqf/n+Rszsk4drV8uVvx73JPwCbHOakVVIOWefsewYv117FYp2bcPdkQ0EXsuL5H
UHbA/iQxVem+e+NNQdYMmBGHhTfeL4kE5m3OJTJ4YWSWMcbxYylYSbdL5gGNFOlV
L+XVNz0ilScpi5B1hfVEK89Oxg9PhI4C8IvRB445wCL4MzlK9NjLdjv7f9b3qCwp
F0VNJpr1ZMWdbS9cp4YIowsprDa33ipz9W17eFfN+DpWuRXZz8IHPIYuHmP53fqw
cL6RMbkWfWyy/kMl+Zurlh63oROBXKMdqdElNa6CIr+zkwvs/7Zmgz8z/PqMBbJq
5chsEabrTblUprsq1J113UabM8Ffm/KkjGiALcVsfa/TV4jLcqphYNTLyJx1ls2p
jxMet2af1DoONdMvjAyJ4Ui88ngquThKmwgfQxEW+GcQbGIdE8tyxmwT9Gk/nzGZ
Xjk/k9uB9MaywQa3svLn
=3nTv
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 28 Feb 2014 07:34:30 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 19:19:02 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.